Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060501 - [abrt] WARNING: CPU: 2 PID: 38 at drivers/gpu/drm/nouveau/nouveau_bo.c:362 nouveau_bo_unpin+0x120/0x130 [nouveau]()
Summary: [abrt] WARNING: CPU: 2 PID: 38 at drivers/gpu/drm/nouveau/nouveau_bo.c:362 no...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8c122ea17dab1337893d7cd80b1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-02 04:33 UTC by Sebastian Mojica
Modified: 2015-06-29 14:55 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:55:57 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2014-02-02 04:34 UTC, Sebastian Mojica
no flags Details

Description Sebastian Mojica 2014-02-02 04:33:56 UTC
Description of problem:
I updated the kernel version to 3.12.8-300.fc20.x86_64 and as soon as I reestarted my laptop and loged in, the autmatic bug reportting tool opened with the info of this BUG

Additional info:
reporter:       libreport-2.1.11
WARNING: CPU: 2 PID: 38 at drivers/gpu/drm/nouveau/nouveau_bo.c:362 nouveau_bo_unpin+0x120/0x130 [nouveau]()
Modules linked in: vfat fat fuse ip6t_rpfilter ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 bnep nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw arc4 iwldvm snd_hda_codec_conexant x86_pkg_temp_thermal btusb coretemp mac80211 bluetooth snd_hda_intel snd_hda_codec snd_hwdep joydev tpm_tis kvm_intel kvm snd_seq iTCO_wdt serio_raw iTCO_vendor_support uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media iwlwifi thinkpad_acpi snd_seq_device cfg80211 microcode snd_pcm snd_page_alloc snd_timer snd i2c_i801 tpm e1000e sdhci_pci sdhci mei_me rfkill mmc_core mei tpm_bios ptp shpchp lpc_ich pps_core soundcore mfd_core dm_crypt nouveau crct10dif_pclmul crc32_pclmul crc32c_intel mxm_wmi i915 ttm ghash_clmulni_intel usb_storage i2c_algo_bit drm_kms_helper drm i2c_core wmi video
CPU: 2 PID: 38 Comm: kworker/2:1 Not tainted 3.12.8-300.fc20.x86_64 #1
Hardware name: LENOVO 4180F89/4180F89, BIOS 83ET76WW (1.46 ) 07/05/2013
Workqueue: pm pm_runtime_work
 0000000000000009 ffff880231fa7c18 ffffffff81667a8b 0000000000000000
 ffff880231fa7c50 ffffffff8106921d ffff880036e38c00 ffff88022ffad450
 ffff880036f85170 ffff88022ffad000 ffff880232675098 ffff880231fa7c60
Call Trace:
 [<ffffffff81667a8b>] dump_stack+0x45/0x56
 [<ffffffff8106921d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810692fa>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa0208f80>] nouveau_bo_unpin+0x120/0x130 [nouveau]
 [<ffffffffa02145e8>] nouveau_display_suspend+0x98/0xe0 [nouveau]
 [<ffffffffa020296d>] nouveau_do_suspend+0x23d/0x2d0 [nouveau]
 [<ffffffffa0203e0f>] nouveau_pmops_runtime_suspend+0x4f/0xd0 [nouveau]
 [<ffffffff813405b1>] pci_pm_runtime_suspend+0x61/0x140
 [<ffffffff814100d1>] __rpm_callback+0x31/0x80
 [<ffffffff81410144>] rpm_callback+0x24/0x80
 [<ffffffff814102c6>] rpm_suspend+0x126/0x6b0
 [<ffffffff8141192a>] pm_runtime_work+0x7a/0xb0
 [<ffffffff81083636>] process_one_work+0x176/0x430
 [<ffffffff8108426b>] worker_thread+0x11b/0x3a0
 [<ffffffff81084150>] ? rescuer_thread+0x350/0x350
 [<ffffffff8108b110>] kthread+0xc0/0xd0
 [<ffffffff8108b050>] ? insert_kthread_work+0x40/0x40
 [<ffffffff816769bc>] ret_from_fork+0x7c/0xb0
 [<ffffffff8108b050>] ? insert_kthread_work+0x40/0x40

Comment 1 Sebastian Mojica 2014-02-02 04:34:03 UTC
Created attachment 858193 [details]
File: dmesg

Comment 2 Alick Zhao 2014-02-03 10:24:06 UTC
My laptop (Thinkpad T430) with 3.12.8-300.fc20.x86_64 is also affected. I can produce the issue when I execute the command `gnome-control-center`.

Comment 3 Fedora End Of Life 2015-05-29 10:46:27 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-29 14:55:57 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.